body {
margin: 0;
padding:0;
font-family: Calibri, Arial, sans-serif;
font-size: 15px;
line-height: 1.5;
background: #fff;
color: #000;
}

a { color: #893030; }
a:hover { color:#893030; text-decoration: none;}
h2 { font-size: 18px; }
#wrap {
background: #fff;
margin: 0 auto;
width: 900px;
}

#out { background: #893030; padding: 20px 0; }

#header {
background: #893030;
padding: 20px 0;
width: 900px;
margin: 0 auto;
}

#header h1 { color: #fff; font-size: 30px; margin: 0; }
#header h2 { color: #eee; font-size: 13px; margin: 0; }

#nav {
font-weight: bold;
float:left;
width: 230px;
margin: 0 0 20px 0;
}
#nav ul { 
margin: 0;
padding: 0 0 0 10px;
list-style-type: none;
}
#nav ul li { margin: 0 0 5px 0; padding: 0; }
#nav ul li a { color: #999; text-decoration: none;}
#nav ul li a:hover { color: #893030; }

#content {
padding: 20px 0;
float: right;
width: 640px;
}

#footer {
border-top:1px solid #ccc;
text-align: center;
padding: 20px 0;
}
.left { float: left; }
.right { float: right; }

